QT += core widgets gui multimedia

RC_ICONS = zentry.ico

CONFIG += c++17

SOURCES += $$files($$PWD/*.cpp, true)
HEADERS += $$files($$PWD/*.h, true)
FORMS += $$files($$PWD/*.ui, true)

LIBS += \
    -L$$OUT_PWD/../../libs/ -lcore \
    -L$$OUT_PWD/../../libs/ -lcompression \
    -L$$PWD/../../third_party/xbox_sdk/lib -lxcompress64

INCLUDEPATH += \
    $$PWD/../../libs/core \
    $$PWD/../../libs/compression \
    $$PWD/../../third_party/xbox_sdk/include

DEPENDPATH += \
    $$PWD/../../libs/core \
    $$PWD/../../libs/compression \
    $$PWD/../../third_party/xbox_sdk/include
